hive-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Ashish Thusoo <athu...@facebook.com>
Subject RE: Eclipse run fails !!
Date Tue, 03 Feb 2009 19:38:34 GMT
Hi Shyam,

We have not really tried the eclipse stuff for 0.19.0. Is it possible for you to use 0.17.0
for now, while we figure this out...

Ashish
 
-----Original Message-----
From: Shyam Sarkar [mailto:shyam_sarkar@yahoo.com] 
Sent: Tuesday, February 03, 2009 11:26 AM
To: hive-dev@hadoop.apache.org
Subject: Eclipse run fails !!

Hello,

I have hive project loaded inside eclipse 3.4.1 and hadoop 0.19.0 is running in the background.
I could create tables from bin/hive command.
But when I try to run->run inside eclipse it says::

"Errors exist with required project(s):

hive

Proceed with launch ?"

and then it gives many errors.

Can someone please tell me why there are errors in project hive ?  I followed all steps correctly
from hive wiki.

Regards,
shyam_sarkar@yahoo.com



      

Mime
View raw message